/* Global settings */

body {
	font-family: Palatino, serif;
	font-size: 110%;
	margin: 0 auto;
	width: 38em;
	max-width: 100%;
	background-color: #f3f3f3;
	text-align: justify;
}

h1 {
	font-size: 130%;
	margin: 1.2em 0 0.3em 0;
	text-align: center;
}

h2 {
	font-size: 115%;
	font-variant: small-caps;
	margin: 0;
	line-height: 2em;
}

h3 {
	font-size: 100%;
}

code,tt,pre {
	font-family: monospace;
	font-size: 95%;
}

p {
	line-height: 1.4em;
	margin: 0 0 1em 0;
	padding: 0;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* Mug */

img#mug {
	margin: -3em 1em 1em 1em;
	float: right;
	height: 6em;
}

/* Contact */

ul#contact {
	display: block;
	font-size: 90%;
	margin: auto;
	width: 50%;
	text-align: center;
}

ul#contact li {
	display: inline;
	padding: 0 2em;
}

/* Miscellany */

/* Talks */

#talks > ul {
}

#talks > ul > li {
}

#talks > ul > li > a {
	display: block;
	margin-left: 0.5em;
	padding: 0em 0.5em 0.5em 0.5em;
	color: inherit;
	text-decoration: none;
}

#talks > ul > li > a:hover {
	background-color: #e0e0e0;
}

#talks > ul > li > a.pdf > h3::after {
	float: right;
	content: "[pdf]";
	font-family: monospace;
	font-size: 80%;
}
